package com.yd.rmi.tencent.wechatinterf.pojo.ticket;

public class TicketRequest {
	private String accessToken;
	private String type;
	public String getAccessToken() {
		return accessToken;
	}
	public void setAccessToken(String accessToken) {
		this.accessToken = accessToken;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
}